.ps__rail-y{
display: block !important;
}


/**  STYLE 4 */
#style-4::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.25);
    background-color: transparent;
    border-radius: 10px;
}

#style-4::-webkit-scrollbar-thumb {
	background-color: rgba(0, 0, 0, 0.25);
	border-radius: 10px;
}

#style-4::-webkit-scrollbar {
    width: 5px;
	background-color: rgba(255, 255, 255, 0.20);

}
.sidenav-vertical{
    overflow: auto;
    width:300px;
}


.tile-model-body
{
max-height: calc(100vh - 182px);
  overflow: hidden;
  overflow-y: auto;
}


.custom-filter-height .filter-list
{
    height: calc(100vh - 60vh);
}
.customer .sidenav-link div {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.noclass .la-tachometer-alt{
font-size: 1.4rem !important;
}

// SIDENAV MENU VERTICAL LINE
@media screen and (min-width: 991px) {
.sidenav-menu
{
    position: relative;
    margin-left: .625rem;
    background: none !important;
}

.sidenav-menu:hover {border-left: none;}

.sidenav-menu:before {
    content: "";
    position: absolute;
    top: 10px;
    bottom: 0;
    left: calc(2.1875rem - -1px);
    display: block;
    margin-left: -.625rem;
    width: 0;
}

.sidenav-menu:hover:before {
    display:none;
    // border-left: none;
}

.sidenav-menu .column {margin-left: -12px;}

}

//whats new
.what-timestamp{
    font-family: "worksans";
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    letter-spacing: -0.01em;
    color: #999999;
}
.what-title{
    font-family: "worksans";
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    letter-spacing: -0.01em;
    color: #555555;
}
.what-summary{
font-style: normal;
font-weight: normal;
font-size: 14px;
line-height: 20px;
color: #555555;
// min-height: 190px;
// max-height: 190px;
min-height: 85px;
max-height: 85px;
text-align: justify;
overflow: hidden;
}
.what-readmore{
    font-family: "worksans";
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    letter-spacing: -0.01em;
}
.whatsanew-left-img{
   width:100%;max-width: 100%;height:auto;
}
.whatsnew-hr{
    border-top: 1px solid #DDDDDD !important;
}
.whatsnew-scroll{
    max-height: 600px;
    overflow: auto;
}

//gradient scroll
// .ob-bottom_transp_div {
//     background: -webkit-gradient(linear, left bottom, left top, color-stop(6.35%, rgba(255, 255, 255, 0.95)), color-stop(90.48%, rgba(255, 255, 255, 0.5)));
//     background: linear-gradient(0deg, rgba(255, 255, 255, 0.95) 6.35%, rgba(255, 255, 255, 0.5) 90.48%);
//     bottom: 51px;
//     width: 96%;
//     position: fixed;
//     height: 8%;
// }
//count section 
.box-section{
    width: 25px;
    height: 19px;
    background: #C63C3C;
    border-radius: 10px;
    font-family:"worksans";
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    text-align: center;
    letter-spacing: -0.01em;
    color: #FFFFFF;
    margin-left: 4rem;
    margin-top: 4px;
    }
